/* This style sheet controls the display of search interface and results only */

/* Search Interface */
/* Tab Content */

.forminput {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	padding: 4px;
	color: #006;
}

ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font: normal 12px Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
    position: relative;
    z-index: 1;
    padding: 7px 16px;
    border: 0px;    
    color: #fff;
    background: #2d3f62;
    border-radius: 2px 2px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    border: 0px;
    background:#0055a4;
}
        
ul.tabs li.selected a
{
    /*selected tab style */
    position: relative;
    top: 0px;
    font-weight:bold;
    background: #0055a4;
    border: 0px;
}
        
        
ul.tabs li.selected a:hover
{
    /*selected tab style */
    text-decoration: none;
}
        
div.tabcontent
{
    display: inline;
}

div.tabcontents
{
   	border: 0px solid #B7B7B7; padding-left: 16px; padding-right: 15px;
	background-color: #0055a4;
	background-position: top;
	top: -10px;
	height: auto;
	width: 818px;	
}

#searchbuttons-container {
	position: relative;
	width: 818px;
	height: auto;
	background-color: #8599ac;
	padding: 10px 15px 10px 16px;
}


.search-button {
	border:1px solid #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 15px 5px 15px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
	background-color: #d3d3d3; background-image: -webkit-gradient(linear, left top, left bottom, from(#d3d3d3), to(#707070));
 	background-image: -webkit-linear-gradient(top, #d3d3d3, #707070);
 	background-image: -moz-linear-gradient(top, #d3d3d3, #707070);
 	background-image: -ms-linear-gradient(top, #d3d3d3, #707070);
 	background-image: -o-linear-gradient(top, #d3d3d3, #707070);
 	background-image: linear-gradient(to bottom, #d3d3d3, #707070);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d3d3d3, endColorstr=#707070);
	cursor: pointer;
}

.search-button:hover {
 	border:1px solid #fff;
 	background-color: #bababa; background-image: -webkit-gradient(linear, left top, left bottom, from(#bababa), to(#575757));
 	background-image: -webkit-linear-gradient(top, #bababa, #575757);
 	background-image: -moz-linear-gradient(top, #bababa, #575757);
 	background-image: -ms-linear-gradient(top, #bababa, #575757);
 	background-image: -o-linear-gradient(top, #bababa, #575757);
 	background-image: linear-gradient(to bottom, #bababa, #575757);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#bababa, endColorstr=#575757);
	cursor: pointer;
}


/* End Search Interface */




/* Search Results */

.results-table {
	margin:0px;padding:0px;
	width:848px;
	border:1px solid #e1e6eb;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.results-table table{
	width:830px;
	height:auto;
	margin:0px;padding:0px;
}.results-table tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.results-table table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.results-table table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.results-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.results-table tr:hover td{
	
}
.results-table tr:nth-child(odd){ background-color:#f1f2f4; }
.results-table tr:nth-child(even)    { background-color:#ffffff; }.results-table td{
	vertical-align:middle;
	
	
	border:1px solid #e1e6eb;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.results-table tr:last-child td{
	border-width:0px 1px 0px 0px;
}.results-table tr td:last-child{
	border-width:0px 0px 1px 0px;
}.results-table tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.results-table tr:first-child td{
	background:-o-linear-gradient(bottom, #e1e6eb 5%, #e1e6eb 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e1e6eb), color-stop(1, #e1e6eb) );
	background:-moz-linear-gradient( center top, #e1e6eb 5%, #e1e6eb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e1e6eb", endColorstr="#e1e6eb");	background: -o-linear-gradient(top,#e1e6eb,e1e6eb);

	background-color:#e1e6eb;
	border:0px solid #e1e6eb;
	text-align:left;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#043c71;
}
.results-table tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #e1e6eb 5%, #e1e6eb 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e1e6eb), color-stop(1, #e1e6eb) );
	background:-moz-linear-gradient( center top, #e1e6eb 5%, #e1e6eb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e1e6eb", endColorstr="#e1e6eb");	background: -o-linear-gradient(top,#e1e6eb,e1e6eb);

	background-color:#e1e6eb;
}
.results-table tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.results-table tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}